<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{efb8eed3-95ec-40c0-986d-48e982012af3}">
		<property name="name">
			<value>l_engine_exceedence_warning</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{60e067d1-a74d-4003-84f7-c46ce131b264}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{84c039bc-241e-42ea-918a-40a7dc73b163}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5a7c7f5d-d453-4b24-a7c4-54e907e77e5e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1a9f7e72-5052-466e-85df-e43d1dfa2bb1}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cb44ea1a-c400-46a6-ac42-4dc2d3e9273c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{2399c619-a95c-44f9-9403-3ea7ae2a72dd}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{22acf6b0-ab0a-4c35-80f1-47cc8c5cc204}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{60e067d1-a74d-4003-84f7-c46ce131b264}">
		<relationship name="masterBus">
			<destination>{36c8f84b-f2e2-404b-97b4-3f238b131d19}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{84c039bc-241e-42ea-918a-40a7dc73b163}">
		<relationship name="mixerGroup">
			<destination>{36c8f84b-f2e2-404b-97b4-3f238b131d19}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5a7c7f5d-d453-4b24-a7c4-54e907e77e5e}">
		<relationship name="effectChain">
			<destination>{b9d068a4-d8fe-4e55-b620-20c8b5561c9c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a942cbcf-3154-4b1a-8eec-d2aaef83b5bf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1a9f7e72-5052-466e-85df-e43d1dfa2bb1}" />
	<object class="MarkerTrack" id="{cb44ea1a-c400-46a6-ac42-4dc2d3e9273c}" />
	<object class="GroupTrack" id="{2399c619-a95c-44f9-9403-3ea7ae2a72dd}">
		<relationship name="modules">
			<destination>{b9f6bc54-eec9-47ca-aba0-ad994f850d23}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{88bc6fee-eb3e-4bc1-8889-03df73160695}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{22acf6b0-ab0a-4c35-80f1-47cc8c5cc204}">
		<relationship name="modules">
			<destination>{b9f6bc54-eec9-47ca-aba0-ad994f850d23}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{ac047f5f-d33b-4b8d-b222-95179e3b2621}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{36c8f84b-f2e2-404b-97b4-3f238b131d19}">
		<relationship name="effectChain">
			<destination>{8960df8d-784d-4c0c-b8f5-65d2a5555de4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5799c3bf-299f-4f33-84fe-b72548296eb9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{60e067d1-a74d-4003-84f7-c46ce131b264}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b9d068a4-d8fe-4e55-b620-20c8b5561c9c}">
		<relationship name="effects">
			<destination>{44c19331-1324-4bb7-ba32-3d7f6b079e1e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a942cbcf-3154-4b1a-8eec-d2aaef83b5bf}" />
	<object class="SingleSound" id="{b9f6bc54-eec9-47ca-aba0-ad994f850d23}">
		<property name="length">
			<value>1.1079024943310665</value>
		</property>
		<property name="timelockedOffset">
			<value>0.58499999999999996</value>
		</property>
		<relationship name="audioFile">
			<destination>{6325206c-3ee7-48e6-b9cb-01dc98ee6612}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{88bc6fee-eb3e-4bc1-8889-03df73160695}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2ef8c902-2d0a-4fa8-a82c-f47d82ca7699}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8fef2eff-fb9d-486e-9442-cdb6bdf9b0b8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{36c8f84b-f2e2-404b-97b4-3f238b131d19}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{ac047f5f-d33b-4b8d-b222-95179e3b2621}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>1.1079024943310658</value>
		</property>
		<relationship name="timeline">
			<destination>{22acf6b0-ab0a-4c35-80f1-47cc8c5cc204}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{cb44ea1a-c400-46a6-ac42-4dc2d3e9273c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8960df8d-784d-4c0c-b8f5-65d2a5555de4}">
		<relationship name="effects">
			<destination>{094f8b91-7106-41d1-93b4-49418a6ec7b8}</destination>
			<destination>{ce80d014-a7eb-46cc-b748-0cf9c4bb4693}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5799c3bf-299f-4f33-84fe-b72548296eb9}" />
	<object class="MixerBusFader" id="{44c19331-1324-4bb7-ba32-3d7f6b079e1e}" />
	<object class="MixerBusEffectChain" id="{2ef8c902-2d0a-4fa8-a82c-f47d82ca7699}">
		<relationship name="effects">
			<destination>{80a2203f-9268-4efd-a917-3bb48b5703fc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8fef2eff-fb9d-486e-9442-cdb6bdf9b0b8}" />
	<object class="MixerBusFader" id="{094f8b91-7106-41d1-93b4-49418a6ec7b8}" />
	<object class="SpatialiserEffect" id="{ce80d014-a7eb-46cc-b748-0cf9c4bb4693}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{80a2203f-9268-4efd-a917-3bb48b5703fc}" />
</objects>
